package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class Price implements Serializable {
    private static final long serialVersionUID = -179295711573707468L;
    private String currency;
    private Double value;

    public String getCurrency() {
        return currency;
    }

    public void setCurrency(String currency) {
        this.currency = currency;
    }

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return "Price{" + "currency=" + currency + ", value=" + value + '}';
    }
    
    
}
